umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

Here is a list of all namespace variables with links to the namespace documentation for each variable:

- bNewUMLObjectWasCreated : Import_Utils
- bPutAtGlobalScope : Import_Utils
- CONNECT_OK : AnotherProject, MyProject
- dirPrefix : Import_Rose
- g_methodName : Import_Rose
- g_predefinedId : Object_Factory
- gRelatedClassifier : Import_Utils
- incPathList : Import_Utils
- linum : Import_Rose
- m_uniqueID : UniqueID
- myobject : types
- n_types : Uml::PrimitiveTypes
- NamespaceSize : Php
- nClosures : Import_Rose
- None : Uml::ID
- progLang : Import_Rose
- Reserved : Uml::ID
- Rose2Qt : Import_Rose
- strings : Uml::PrimitiveTypes
- viewTagToWidget : Import_Rose